Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - k -

- k : Lucene::PorterStemmer
- key_list : Lucene::SimpleLRUCache< KEY, VALUE, HASH, EQUAL >
- key_type : Lucene::HashMap< KEY, VALUE, HASH, EQUAL > , Lucene::Map< KEY, VALUE, LESS >
- key_value : Lucene::HashMap< KEY, VALUE, HASH, EQUAL > , Lucene::Map< KEY, VALUE, LESS > , Lucene::SimpleLRUCache< KEY, VALUE, HASH, EQUAL > , Lucene::WeakHashMap< KEY, VALUE, HASH, EQUAL >
- KeywordTokenizer() : Lucene::KeywordTokenizer
- kind : Lucene::QueryParserToken

clucene.sourceforge.net